CEGUI Logo
This issue tracker is now in read-only mode. We migrated all our old bug reports to our bitbucket issue tracker
Please use our new issue tracker to report bugs. You can easily find all mantis tickets on our new issue tracker by selecting the appropriate bitbucket repo (CEGUI/CEED/Silly) and searching for the mantis ticket ID number.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000633CEGUIDatafilespublic2011-10-26 12:452012-06-12 18:02
Reportermumber 
Assigned ToCrazyEddie 
PriorityhighSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.7.5 
Target Version0.7.7Fixed in Version0.7.7 
Summary0000633: Disabled button for ComboBox is missing
DescriptionDisabled button for ComboBox is missing in TaharezLook LookNFeel
It was fixed in 3dparty project by commit:
http://sumwars.svn.sourceforge.net/viewvc/sumwars?view=revision&revision=2588 [^]
Steps To ReproduceDisable ComboBox
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001075)
CrazyEddie (administrator)
2012-06-12 18:01

Made fix slightly differently than in sumwars, but thanks for the report.

changeset: 3344:cd5ae11e6a6e
branch: v0-7
user: Paul Turner <paul@cegui.org.uk>
date: Tue Jun 12 18:50:40 2012 +0100
summary: FIX: Set disabled image for combobox button.

- Issue History
Date Modified Username Field Change
2011-10-26 12:45 mumber New Issue
2012-02-10 09:32 CrazyEddie Target Version 0.8.3 => 0.8.0
2012-06-12 17:12 CrazyEddie Assigned To => CrazyEddie
2012-06-12 17:12 CrazyEddie Status new => assigned
2012-06-12 17:12 CrazyEddie Target Version 0.8.0 => 0.7.7
2012-06-12 17:22 CrazyEddie Status assigned => confirmed
2012-06-12 18:01 CrazyEddie Note Added: 0001075
2012-06-12 18:01 CrazyEddie Status confirmed => resolved
2012-06-12 18:01 CrazyEddie Fixed in Version 0.8.3 => 0.7.7
2012-06-12 18:01 CrazyEddie Resolution open => fixed
Get Crazy Eddies GUI System at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker